/*=======================
Theme: myFolio Personal Portfolio Template
This is The Responsive Style
Author: JLP Media
Email: jennpereira13@gmail.com / lianplameras@gmail.com
Version: 1.0
Date Created: August 24, 2014
========================*/
@media (min-width:768px) { 
    .navbar-default {
        padding: 15px 0;
        border: 0;
        background-color: rgba(0, 0, 0, 1);
        -webkit-transition: padding .3s;
        -moz-transition: padding .3s;
        transition: padding .3s;
    }
    .navbar-default .navbar-brand {
        font-size: 2em;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
    }
    .navbar-default .navbar-nav>.active>a { border-radius: 0px }
    .navbar-default.navbar-shrink {
        padding: 0px 0;
        background-color: #000;
        border-bottom: none;
    }
    .navbar-default.navbar-shrink .navbar-brand { font-size: 1.5em }
    #home .intro-text {
        padding-top: 20px;
        padding-bottom: 200px;
    }
    #home .intro-text .intro-lead-in {
        margin-bottom: 25px;
        font-family: 'Shadows Into Light', cursive;
        font-size: 40px;
        line-height: 40px;
    }
    #home .intro-text .intro-heading {
        margin-bottom: 50px;
        text-transform: uppercase;
        font-family: 'Roboto', sans-serif;
        font-size: 65px;
        font-weight: 700;
        line-height: 75px;
    }
    section { padding: 150px 0 }
    #portfolio .portfolio-item { margin: 0 0 30px }
    .timeline:before { left: 50% }
    .timeline>li {
        margin-bottom: 100px;
        min-height: 100px;
    }
    .timeline>li .timeline-panel {
        float: left;
        width: 41%;
        padding: 0 20px 20px 30px;
        text-align: right;
    }
    .timeline>li .timeline-image {
        left: 50%;
        width: 100px;
        height: 100px;
        margin-left: -43px;
    }
    .timeline>li .timeline-image h4 {
        margin-top: 16px;
        font-size: 13px;
        line-height: 18px;
    }
    .timeline>li.timeline-inverted>.timeline-panel {
        float: right;
        padding: 0 30px 20px 20px;
        text-align: left;
    }
    .timeline:before { bottom: 150px }
}
@media (max-width:780px) { 
    #home .intro-text .intro-heading {
        margin-bottom: 50px;
        text-transform: uppercase;
        font-family: 'Roboto', sans-serif;
        font-size: 45px;
        font-weight: 700;
        line-height: 75px;
    }
    .timeline>li .timeline-image {
        /* left: 50%;*/
        width: 80px;
        height: 80px;
        margin-left: 7px;
    }
    section h2.section-heading {
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 26px;
    font-family: 'Shadows Into Light', cursive;
    text-transform: none;
    }   
    .timeline:before {
        bottom: 100px;
    }
}
@media (max-width:580px) { 
    #home .intro-text .intro-heading {
        margin-bottom: 50px;
        text-transform: uppercase;
        font-family: 'Roboto', sans-serif;
        font-size: 25px;
        font-weight: 700;
        line-height: 75px;
    }
    #home .intro-text .intro-heading {
        margin-bottom: 0px;
        text-transform: uppercase;
        font-family: 'Roboto', sans-serif;
        font-size: 25px;
        font-weight: 700;
        line-height: 75px;
    }
    h1 span.testimonial {
        margin-bottom: 25px;
        font-family: 'Shadows Into Light', cursive;
        font-size: 20px;
        line-height: 22px;
        color: #ffffff;
    }
    section h3.section-subheading {
        margin-bottom: 75px;
        text-transform: uppercase;
        font-family: 'Roboto', sans-serif;
        font-size: 12px;
        font-weight: 300;
        letter-spacing: 2px;
    }
}
@media (min-width:992px) { 
    .timeline>li { min-height: 150px }
    .timeline>li .timeline-panel { padding: 0 20px 20px }
    .timeline>li .timeline-image {
        width: 100px;
        height: 100px;
        margin-left: -43px;
    }
    .timeline>li .timeline-image h4 {
        margin-top: 30px;
        font-size: 18px;
        line-height: 26px;
    }
    .timeline>li.timeline-inverted>.timeline-panel { padding: 0 20px 20px }
}
@media (min-width:1200px) { 
    .timeline>li { min-height: 170px }
    .timeline>li .timeline-panel { padding: 0 20px 20px 100px }
    .timeline>li .timeline-image {
        width: 100px;
        height: 100px;
        margin-left: -44px;
    }
    .timeline>li .timeline-image h4 { margin-top: 40px }
    .timeline>li.timeline-inverted>.timeline-panel { padding: 0 100px 20px 20px }
}